/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Template:     Divi
 Version:      1.0.0
*/


/***** All *****/
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

#ncc-pay {
    text-align: center;
    border: 2px solid #a0282f;
    display: flex;
    width: fit-content;
    padding: 0.5rem 1rem;
    margin: 0 auto 1.25rem;
    border-radius: 0.5rem;
}

#ncc-pay:hover {
	background-color: #a0282f;
}

#ncc-pay:hover a {
	color: #fff;
}


.gform_required_legend {
	display: none;
}

.btn-primary {
    background-color: #a0282f;
    color: #fff;
    border: 2px solid #a0282f;
    width: fit-content;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    font-weight: bold;
}

.btn-primary:hover {
	background-color: #fff;
	color: #a0282f;
	border: 2px solid #a0282f;
}

#events-sidebar-signin {
	text-align: center;
	justify-content: center;
}

.mb-2 {
	margin-bottom: 0.5rem;
}

.mb-3 {
	margin-bottom: 1rem;
}

.mb-4 {
	margin-bottom: 1.5rem;
}

#events-sidebar-signin .text-center {
	text-align: center;
} 